<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="./css/button/btn-radio.css">
    <title>Animation SandBox</title>
</head>
<body>
    <div class="box">
        <p>Do you like me ?</p>
        <label>
            <input type="radio" name="like">
            <span class="yes">
                Yes
            </span>
        </label>
        <label>
            <input type="radio" name="like">
            <span class="no">
                No
            </span>
        </label>
    </div>
</body>
</html>